import React from 'react';
export default function LineEndDiamond(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m600-348 132-132-132-132-132 132zm0 32L447-469H136v-22h311l153-153 164 164zm0-164" })));
}
